=== debian/control ===
Source: jolicloud-webapp-friendpaste
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-friendpaste
Provides: prism-webapp-friendpaste
Replaces: prism-webapp-friendpaste (<= 1.0)
Conflicts: prism-webapp-friendpaste (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.friendpaste.com/
Description: Jolicloud web application for FriendPaste
 The FriendPaste web site running in a simple Jolicloud window.

Package: prism-webapp-friendpaste
Architecture: all
Depends: jolicloud-webapp-friendpaste
Description: Transitional package for jolicloud-webapp-friendpaste
 This is a transitional package for jolicloud-webapp-friendpaste, and can safely
 be removed after the installation is complete.
